{ pkgs, ... }:
{

    services.udisks2.enable = true;
    services.gvfs.enable = true;

    environment.systemPackages = with pkgs; [
        nextcloud-client
        unzip
        deja-dup
        gnutar
        xz
        gzip
        gz-utils
        file
        fileinfo
    ];

    environment.variables = {
    };

}
